using Microsoft.Extensions.DependencyInjection;

namespace Hotline.Application.Contracts
{
    public static class AppContractsStartupExtensions
    {
        public static IServiceCollection AddAppContracts(this IServiceCollection services)
        {
            
            return services;
        }
    }
}
